Bug 1004485 - Branding broken on login screen for BAM.
Branding broken on login screen for BAM.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Pere Fernàndez
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 14:03 EDT by Marek Baluch
Modified: 2014-08-06 16:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image 1 (687.55 KB, image/png)
2013-09-04 14:05 EDT, Marek Baluch
no flags Details
image 2 (604.28 KB, image/png)
2013-09-04 14:05 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-09-04 14:03:54 EDT
Description of problem:
${summary}. See attached image(s).

Steps to Reproduce:
1. Login into the business-central
2. Click "Dashboards" -> "Business Dashboards" or "Process & Task Dashboard"

Environment:
BPMS 6.0.0.ER2
Comment 1 Marek Baluch 2013-09-04 14:05:10 EDT
Created attachment 793766 [details]
image 1
Comment 2 Marek Baluch 2013-09-04 14:05:44 EDT
Created attachment 793767 [details]
image 2
Comment 4 Pere Fernàndez 2013-09-09 12:41:01 EDT
Changed image.

Commit on branding.2013.09.04 branch:
https://github.com/jboss-integration/dashboard-builder/commit/c17b8a50634a9435cdd87d0210a4689309e70049
Comment 10 Tomas Livora 2013-10-16 03:37:09 EDT
Verified on BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.